/*コンサルティング*/
.consulting_head{
	text-align: center;
	margin-top: 40px;
}
.consulting_head h2{
	margin: 0;
	font-size: .9375rem;
	line-height: 1.5;
}
.consulting_head p{
	text-align: left;
}

.consulting_sec01{
	background-color: rgb(var(--color_gray));
	margin-top: 60px;
	padding: 40px 0;
}
.consulting_sec01_inner{}

.consulting_sec01_wrap{
	gap: 40px 0;
}
.consulting_sec01_wrap .item{
	background-color: #fff;
	width: 100%;
}
.consulting_sec01_wrap .item_txt{
	width: 100%;
	padding: 20px 15px;
}
.consulting_sec01_wrap .item_txt h3{
	margin: 0;
	line-height: 1.5;
	font-size: 1.25rem;
}
.consulting_sec01_wrap .item_txt h4{
	border-top: solid 1px rgb(var(--color_text));
	width: 100%;
	padding: 10px 0 0;
	margin-top: 10px;
	font-size: .9375rem;
	line-height: 1.5;
}
.consulting_sec01_wrap .item_txt p{
	margin: 5px 0 0;
}

.consulting_sec01_wrap .item_img{
	width: 100%;
}
.consulting_sec01_wrap .item img{
	width: 100%;
	height: auto;
}
.consulting_sec01 .sub{
	text-align: center;
	margin-top: 30px;
	font-size: .6875rem;
	line-height: 1.6;
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	/*コンサルティング PC*/
	.consulting_head{
		margin-top: 60px;
		padding-left: 60px;
		padding-right: 60px;
	}
	.consulting_head h2{
		font-size: 1.375rem;
	}
	.consulting_head p{
		text-align: center;
		font-size: 1rem;
}

	.consulting_sec01{
		margin-top: 60px;
		padding: 100px 60px 140px;
	}
	.consulting_sec01_wrap{
		gap: 80px 6%;
		margin-top: 0;
	}
	.consulting_sec01_wrap .item{
		width: calc((100% - 6%) / 2);
	}
	.consulting_sec01_wrap .item_txt{
		width: 60%;
		padding: 40px 8%;
	}
	.consulting_sec01_wrap .item_txt h3{
		font-size: 1.875rem;
	}
	.consulting_sec01_wrap .item_txt h4{
		padding: 12px 0 0;
		margin: 10px 0 0;
	}
	.consulting_sec01_wrap .item_txt p{
		margin: 15px 0 0;
	}

	.consulting_sec01_wrap .item_img{
		width: 40%;
	}
	.consulting_sec01_wrap .item img{
		object-fit: cover;
		width: 100%;
		height: 100%;
	}
	.consulting_sec01 .sub{
		margin-top: 40px;
		font-size: .875rem;
		line-height: 1.8;
	}
}

@media screen and (min-width: 769px) and (max-width: 959px) { /* Tablet用 メディアクエリー */
	/* コンサルティング TAB */
	.consulting_sec01_wrap .item_txt{
		width: 100%;
	}
	.consulting_sec01_wrap .item_img{
		aspect-ratio: 1 / 1;
		width: 100%;
		margin-top: auto;
	}
}
@media (orientation: landscape) and (min-width: 519px) and (max-width: 896px) { /*スマホ横向き用*/
	/* コンサルティング スマホ横向き */

}
